
/* ****************** 이미지  ****************** */

.img_64853_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64853_ * {box-sizing:border-box;}
.img_64853_ a {display:block; text-decoration:none;}
.img_64853_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64854_ {font-size:0;}
.title_64854_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64854_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64854_.style_top p {padding-top:10px;}
.title_64854_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64854_.style_right p {padding-right:14px;}
.title_64854_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64854_.style_bottom p {padding-bottom:12px;}
.title_64854_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64854_.style_left p {padding-left:14px;}
.title_64854_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64854_.style_circle1 p {padding-left:20px;}
.title_64854_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64854_.style_circle2 p {padding-left:20px;}
.title_64854_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64910_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64910_ > div {}
.layout_64910_ > div:after {content:''; display:block; clear:both;}
.layout_64910_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64910_ > div > .container_1 {width:50%;}
.layout_64910_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64910_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64912_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64912_ * {box-sizing:border-box;}
.img_64912_ a {display:block; text-decoration:none;}
.img_64912_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64913_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64913_ * {box-sizing:border-box;}
.img_64913_ a {display:block; text-decoration:none;}
.img_64913_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64864_ {font-size:0;}
.title_64864_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64864_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64864_.style_top p {padding-top:10px;}
.title_64864_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64864_.style_right p {padding-right:14px;}
.title_64864_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64864_.style_bottom p {padding-bottom:12px;}
.title_64864_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64864_.style_left p {padding-left:14px;}
.title_64864_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64864_.style_circle1 p {padding-left:20px;}
.title_64864_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64864_.style_circle2 p {padding-left:20px;}
.title_64864_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64914_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64914_ > div {}
.layout_64914_ > div:after {content:''; display:block; clear:both;}
.layout_64914_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64914_ > div > .container_1 {width:50%;}
.layout_64914_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64914_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64915_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64915_ * {box-sizing:border-box;}
.img_64915_ a {display:block; text-decoration:none;}
.img_64915_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64916_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64916_ * {box-sizing:border-box;}
.img_64916_ a {display:block; text-decoration:none;}
.img_64916_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64866_ {font-size:0;}
.title_64866_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64866_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64866_.style_top p {padding-top:10px;}
.title_64866_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64866_.style_right p {padding-right:14px;}
.title_64866_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64866_.style_bottom p {padding-bottom:12px;}
.title_64866_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64866_.style_left p {padding-left:14px;}
.title_64866_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64866_.style_circle1 p {padding-left:20px;}
.title_64866_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64866_.style_circle2 p {padding-left:20px;}
.title_64866_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64917_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64917_ > div {}
.layout_64917_ > div:after {content:''; display:block; clear:both;}
.layout_64917_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64917_ > div > .container_1 {width:50%;}
.layout_64917_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64917_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64918_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64918_ * {box-sizing:border-box;}
.img_64918_ a {display:block; text-decoration:none;}
.img_64918_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64919_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64919_ * {box-sizing:border-box;}
.img_64919_ a {display:block; text-decoration:none;}
.img_64919_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64901_ {font-size:0;}
.title_64901_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64901_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64901_.style_top p {padding-top:10px;}
.title_64901_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64901_.style_right p {padding-right:14px;}
.title_64901_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64901_.style_bottom p {padding-bottom:12px;}
.title_64901_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64901_.style_left p {padding-left:14px;}
.title_64901_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64901_.style_circle1 p {padding-left:20px;}
.title_64901_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64901_.style_circle2 p {padding-left:20px;}
.title_64901_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64920_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64920_ > div {}
.layout_64920_ > div:after {content:''; display:block; clear:both;}
.layout_64920_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64920_ > div > .container_1 {width:50%;}
.layout_64920_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64920_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64921_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64921_ * {box-sizing:border-box;}
.img_64921_ a {display:block; text-decoration:none;}
.img_64921_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64922_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64922_ * {box-sizing:border-box;}
.img_64922_ a {display:block; text-decoration:none;}
.img_64922_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64902_ {font-size:0;}
.title_64902_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64902_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64902_.style_top p {padding-top:10px;}
.title_64902_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64902_.style_right p {padding-right:14px;}
.title_64902_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64902_.style_bottom p {padding-bottom:12px;}
.title_64902_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64902_.style_left p {padding-left:14px;}
.title_64902_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64902_.style_circle1 p {padding-left:20px;}
.title_64902_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64902_.style_circle2 p {padding-left:20px;}
.title_64902_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64923_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64923_ > div {}
.layout_64923_ > div:after {content:''; display:block; clear:both;}
.layout_64923_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64923_ > div > .container_1 {width:50%;}
.layout_64923_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64923_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64924_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64924_ * {box-sizing:border-box;}
.img_64924_ a {display:block; text-decoration:none;}
.img_64924_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64925_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64925_ * {box-sizing:border-box;}
.img_64925_ a {display:block; text-decoration:none;}
.img_64925_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64903_ {font-size:0;}
.title_64903_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64903_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64903_.style_top p {padding-top:10px;}
.title_64903_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64903_.style_right p {padding-right:14px;}
.title_64903_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64903_.style_bottom p {padding-bottom:12px;}
.title_64903_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64903_.style_left p {padding-left:14px;}
.title_64903_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64903_.style_circle1 p {padding-left:20px;}
.title_64903_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64903_.style_circle2 p {padding-left:20px;}
.title_64903_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64926_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64926_ > div {}
.layout_64926_ > div:after {content:''; display:block; clear:both;}
.layout_64926_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64926_ > div > .container_1 {width:50%;}
.layout_64926_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64926_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64927_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64927_ * {box-sizing:border-box;}
.img_64927_ a {display:block; text-decoration:none;}
.img_64927_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64928_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64928_ * {box-sizing:border-box;}
.img_64928_ a {display:block; text-decoration:none;}
.img_64928_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64904_ {font-size:0;}
.title_64904_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64904_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64904_.style_top p {padding-top:10px;}
.title_64904_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64904_.style_right p {padding-right:14px;}
.title_64904_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64904_.style_bottom p {padding-bottom:12px;}
.title_64904_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64904_.style_left p {padding-left:14px;}
.title_64904_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64904_.style_circle1 p {padding-left:20px;}
.title_64904_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64904_.style_circle2 p {padding-left:20px;}
.title_64904_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64929_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64929_ > div {}
.layout_64929_ > div:after {content:''; display:block; clear:both;}
.layout_64929_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64929_ > div > .container_1 {width:50%;}
.layout_64929_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64929_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64930_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64930_ * {box-sizing:border-box;}
.img_64930_ a {display:block; text-decoration:none;}
.img_64930_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_67983_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_67983_ * {box-sizing:border-box;}
.img_67983_ a {display:block; text-decoration:none;}
.img_67983_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64905_ {font-size:0;}
.title_64905_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64905_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64905_.style_top p {padding-top:10px;}
.title_64905_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64905_.style_right p {padding-right:14px;}
.title_64905_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64905_.style_bottom p {padding-bottom:12px;}
.title_64905_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64905_.style_left p {padding-left:14px;}
.title_64905_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64905_.style_circle1 p {padding-left:20px;}
.title_64905_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64905_.style_circle2 p {padding-left:20px;}
.title_64905_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64932_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64932_ > div {}
.layout_64932_ > div:after {content:''; display:block; clear:both;}
.layout_64932_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64932_ > div > .container_1 {width:50%;}
.layout_64932_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64932_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64933_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64933_ * {box-sizing:border-box;}
.img_64933_ a {display:block; text-decoration:none;}
.img_64933_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64934_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64934_ * {box-sizing:border-box;}
.img_64934_ a {display:block; text-decoration:none;}
.img_64934_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64906_ {font-size:0;}
.title_64906_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64906_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64906_.style_top p {padding-top:10px;}
.title_64906_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64906_.style_right p {padding-right:14px;}
.title_64906_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64906_.style_bottom p {padding-bottom:12px;}
.title_64906_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64906_.style_left p {padding-left:14px;}
.title_64906_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64906_.style_circle1 p {padding-left:20px;}
.title_64906_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64906_.style_circle2 p {padding-left:20px;}
.title_64906_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64935_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64935_ > div {}
.layout_64935_ > div:after {content:''; display:block; clear:both;}
.layout_64935_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64935_ > div > .container_1 {width:50%;}
.layout_64935_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64935_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64936_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64936_ * {box-sizing:border-box;}
.img_64936_ a {display:block; text-decoration:none;}
.img_64936_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64937_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64937_ * {box-sizing:border-box;}
.img_64937_ a {display:block; text-decoration:none;}
.img_64937_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64907_ {font-size:0;}
.title_64907_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64907_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64907_.style_top p {padding-top:10px;}
.title_64907_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64907_.style_right p {padding-right:14px;}
.title_64907_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64907_.style_bottom p {padding-bottom:12px;}
.title_64907_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64907_.style_left p {padding-left:14px;}
.title_64907_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64907_.style_circle1 p {padding-left:20px;}
.title_64907_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64907_.style_circle2 p {padding-left:20px;}
.title_64907_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64938_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64938_ > div {}
.layout_64938_ > div:after {content:''; display:block; clear:both;}
.layout_64938_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64938_ > div > .container_1 {width:50%;}
.layout_64938_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64938_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64939_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64939_ * {box-sizing:border-box;}
.img_64939_ a {display:block; text-decoration:none;}
.img_64939_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64940_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64940_ * {box-sizing:border-box;}
.img_64940_ a {display:block; text-decoration:none;}
.img_64940_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64908_ {font-size:0;}
.title_64908_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64908_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64908_.style_top p {padding-top:10px;}
.title_64908_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64908_.style_right p {padding-right:14px;}
.title_64908_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64908_.style_bottom p {padding-bottom:12px;}
.title_64908_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64908_.style_left p {padding-left:14px;}
.title_64908_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64908_.style_circle1 p {padding-left:20px;}
.title_64908_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64908_.style_circle2 p {padding-left:20px;}
.title_64908_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64941_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64941_ > div {}
.layout_64941_ > div:after {content:''; display:block; clear:both;}
.layout_64941_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64941_ > div > .container_1 {width:50%;}
.layout_64941_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64941_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64942_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64942_ * {box-sizing:border-box;}
.img_64942_ a {display:block; text-decoration:none;}
.img_64942_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64943_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64943_ * {box-sizing:border-box;}
.img_64943_ a {display:block; text-decoration:none;}
.img_64943_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64909_ {font-size:0;}
.title_64909_ p { width:95%; display:inline-block; position:relative; margin:0;       background: #fafaf5;
    border: 2px solid #ecebda;  border-radius: 5em;padding: 10px 40px 10px 15px;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#f86b01; line-height:1.4em;
}
.title_64909_ p:before {content:''; position:absolute; background:#f86b01; font-size:0;}

.title_64909_.style_top p {padding-top:10px;}
.title_64909_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_64909_.style_right p {padding-right:14px;}
.title_64909_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_64909_.style_bottom p {padding-bottom:12px;}
.title_64909_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_64909_.style_left p {padding-left:14px;}
.title_64909_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_64909_.style_circle1 p {padding-left:20px;}
.title_64909_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_64909_.style_circle2 p {padding-left:20px;}
.title_64909_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #f86b01; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64944_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64944_ > div {}
.layout_64944_ > div:after {content:''; display:block; clear:both;}
.layout_64944_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64944_ > div > .container_1 {width:50%;}
.layout_64944_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64944_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64945_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64945_ * {box-sizing:border-box;}
.img_64945_ a {display:block; text-decoration:none;}
.img_64945_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64946_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64946_ * {box-sizing:border-box;}
.img_64946_ a {display:block; text-decoration:none;}
.img_64946_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64950_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_64950_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64950_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_64947_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64947_ > div {}
.layout_64947_ > div:after {content:''; display:block; clear:both;}
.layout_64947_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_64947_ > div > .container_1 {width:50%;}
.layout_64947_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_64947_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64948_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64948_ * {box-sizing:border-box;}
.img_64948_ a {display:block; text-decoration:none;}
.img_64948_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_64949_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_64949_ * {box-sizing:border-box;}
.img_64949_ a {display:block; text-decoration:none;}
.img_64949_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_88772_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_88772_ > div {}
.layout_88772_ > div:after {content:''; display:block; clear:both;}
.layout_88772_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_88772_ > div > .container_1 {width:50%;}
.layout_88772_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_88772_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_88773_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_88773_ * {box-sizing:border-box;}
.img_88773_ a {display:block; text-decoration:none;}
.img_88773_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_88774_ {display:inline-block; overflow:hidden; position:relative; width:305px; max-width:100%; vertical-align:top;}
.img_88774_ * {box-sizing:border-box;}
.img_88774_ a {display:block; text-decoration:none;}
.img_88774_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64953_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_64953_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64953_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_64954_ {font-size:0;}
.title_64954_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_64954_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_64954_.style_top p {padding-top:10px;}
.title_64954_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_64954_.style_right p {padding-right:14px;}
.title_64954_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_64954_.style_bottom p {padding-bottom:12px;}
.title_64954_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_64954_.style_left p {padding-left:14px;}
.title_64954_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_64954_.style_circle1 p {padding-left:20px;}
.title_64954_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_64954_.style_circle2 p {padding-left:20px;}
.title_64954_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_64955_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_64955_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64955_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64951_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64951_ > div:after {content:''; display:block; clear:both;}
.layout_64951_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64951_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64952_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64952_ * {box-sizing:border-box;}
.img_64952_ a {display:block; text-decoration:none;}
.img_64952_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64956_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_64956_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64956_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64957_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64957_ > div:after {content:''; display:block; clear:both;}
.layout_64957_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64957_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64958_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64958_ * {box-sizing:border-box;}
.img_64958_ a {display:block; text-decoration:none;}
.img_64958_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_64959_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_64959_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_64959_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_64960_ {clear:both; min-width:320px; max-width:640px; margin:0 auto;}
.layout_64960_ > div:after {content:''; display:block; clear:both;}
.layout_64960_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_64960_ {min-width:640px;}
}

/* ****************** 이미지  ****************** */

.img_64961_ {display:inline-block; overflow:hidden; position:relative; width:640px; max-width:100%; vertical-align:top;}
.img_64961_ * {box-sizing:border-box;}
.img_64961_ a {display:block; text-decoration:none;}
.img_64961_ img {max-width:100%; vertical-align:top;}
